J’ai besoin de DirectX 9 quand j’ai DirectX12

J

Nos utilisateurs se demandent 💬

directx9 est censé exiger lorsque j’installe directx12 instagram et messanger et facebook dit également que j’ai besoin de Direct3d 9-3 lorsque j’ai la dernière version btw lenovo thinkentre

pouvez-vous m’aider à résoudre ce problème


Rate this post

Add comment

By admin

Articles récents

Commentaires récents

Catégories